  /*Hero Text Overlap Fixes*/
@media only screen and (max-width:575px){
    .hero-text{
        top:32%;
    }
    .hero-text h1{
        font-size: 15px;
    }
}
@media only screen and (min-width:576px) and (max-width:750px){
    .hero-text{
        top:32%;
    }
    .hero-text h1{
        max-width:290px;
        font-size: 28px;
    }
}
@media only screen and (min-width: 751px) and (max-width:1140px){
    .hero-text{
        top: 31.5%;
    }
    .hero-text h1{
        max-width: 455px;
        font-size: 25px;
    }
    .hero-text p{
        font-size: 16px;
    }
}
@media only screen and (min-width:1251px){
    .hero-text h1{
        max-width:625px;
    }
}
@media only screen and (min-width:1251px) and (max-width:1424px){
    .hero-text{
        top:37%;
    }
    .hero-text h1{
        font-size: 30px;
    }
    .hero-text p{
        font-size: 17px;
    }
}
@media only screen and (min-width:1701px) and (max-width:1915px){
    .hero-text h1{
        font-size: 30px;
    }
}
@media only screen and (min-width:2501px){
    .hero-text h1{
        max-width: 800px;
    }
}
/*Why Troy Fixes*/
@media only screen and (max-width:1025px) and (min-width: 751px){
    #lead-in, #journey-start{
        min-height: 890px;
    }
}
@media only screen and (max-width:1250px) and (min-width: 1026px){
    #lead-in, #journey-start{
        min-height: 780px;
    }
}
@media only screen and (max-width:1700px) and (min-width:1251px){
    #lead-in, #journey-start{
        min-height: 750px;
    }
}
@media only screen and (max-width:2450px) and (min-width:1701px){
    #lead-in, #journey-start{
        min-height:590px;
    }
}
@media only screen and (min-width:2451px){
    #lead-in, #journey-start{
        min-height:610px;
    }
}